<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="er-162">Er-162</h1>
<p>Element: Erbium (Z = 68); natural abundance: 0.1 %</p>
<p>Results found: (11) [‘j4t1’, ‘j311’, ‘b80’, ‘j32’, ‘j4t2’, ‘jnd40’, ‘j4t0’, ‘j33’, ‘b71’, ‘jnd50’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.0; Collisions: 1.38725e+01 +/- 0.0 %</p>
<p>b80 time: 10.3; Collisions: 1.38766e+01 +/- 0.0 %</p>
<p>j33 time: 10.1; Collisions: 1.33845e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.34213e+01 +/- 0.0 %</p>
<p>t21 time: 11.3; Collisions: 1.38737e+01 +/- 0.0 %</p>
<p>b71 time: 9.7; Collisions: 1.38764e+01 +/- 0.0 %</p>
<p>j32 time: 10.3; Collisions: 1.38691e+01 +/- 0.0 %</p>
<p>j311 time: 10.6; Collisions: 1.38758e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.7; Collisions: 1.33922e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 26.8 % (refs), 28.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 57.1 %</p>
<p>j33: rms = 55.7 %</p>
<p>b80: rms = 57.1 %</p>
<p>jnd40: rms = 56.4 %</p>
<p>j311: rms = 57.0 %</p>
<p>j32: rms = 56.9 %</p>
<p>b71: rms = 56.7 %</p>
</body>
</html>
